
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 10.2365970612
    D: 8658.85449219
    G: 0.097000002861
    SC: 3233.0144043
    T60: 0.731034815311
    Tc: 0.26973298192
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.90600001812
    gc: 0.462000012398

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
